.b-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999998;
  font-family: "PT Sans Caption", sans-serif;
}

.popup_content {
  background: white;
  display: flex;
  flex-flow: column;
  position: relative;
  z-index: 50;
  padding-top: 40px;
  padding-bottom: 30px;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 355px;
  min-width: 355px;
}
@media only screen and (max-width: 740px) {
  .popup_content {
    width: 80%;
    min-width: inherit;
  }
}
@media only screen and (max-width: 580px) {
  .popup_content {
    width: 90%;
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
@media only screen and (max-width: 400px) {
  .popup_content {
    width: 95%;
    padding-right: 5%;
    padding-left: 5%;
  }
}
.popup_content .popup_exit {
  top: 10px;
  right: 10px;
  position: absolute;
  text-align: center;
  color: black;
  font-size: 30px;
  font-weight: 300;
  place-items: center;
  place-content: center;
  display: flex;
  transition: 0.3s;
}
.popup_content .popup_exit:hover {
  color: #3f3f3f;
}
@media only screen and (max-width: 500px) {
  .popup_content .popup_exit {
    width: 48px;
    height: 48px;
  }
}
.popup_content .popup_content_name {
  text-align: left;
  font-size: 23px;
  font-weight: bold;
  color: black;
}
.popup_content .popup_content_tittle {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: black;
}
.popup_content form input {
  border: none;
  background-color: white;
  padding: 20px 0px;
  font-size: 16px;
  text-align: left;
  color: black;
  line-height: 1.2;
  font-weight: 400;
  width: 100%;
  margin-top: 20px;
  border-bottom: 1px solid #dfe4e7;
}
@media only screen and (max-width: 400px) {
  .popup_content form input {
    width: 100%;
    max-width: inherit;
    min-width: inherit;
    padding: 18px 20px;
  }
}
.popup_content form input::placeholder {
  color: #767676;
}
.popup_content form .c-checkbox {
  display: flex;
  place-items: center;
  margin-top: 20px;
}
.popup_content form .c-checkbox .custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.popup_content form .c-checkbox .custom-checkbox + label {
  align-items: center;
  padding-left: 35px;
  -webkit-user-select: none;
          user-select: none;
  position: relative;
  color: rgba(0, 0, 0, 0.6);
  font-size: 13px;
}
.popup_content form .c-checkbox .custom-checkbox + label a {
  color: rgba(0, 0, 0, 0.6);
  border-bottom: 0.1rem dashed rgba(0, 0, 0, 0.4);
  cursor: pointer;
  transition: border-color 0.2s ease;
}
.popup_content form .c-checkbox .custom-checkbox + label::before {
  content: "";
  top: 50%;
  transform: translate(0%, -50%);
  position: absolute;
  left: 0px;
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  height: 22px;
  width: 22px;
}
.popup_content form .c-checkbox .custom-checkbox:checked + label::before {
  border-color: rgba(0, 0, 0, 0.5);
  background-color: white;
  background-image: url("../img/popup/check-g.svg");
}
.popup_content form .popup_content_form_input button {
  margin-top: 15px;
  background: #014637;
  color: #fff;
  transition: all 0.3s;
  border-radius: 2px;
  font-size: 18px;
  height: 100%;
  padding: 0px 28px;
  display: flex;
  width: -webkit-max-content;
  width: max-content;
  place-content: center;
  place-items: center;
  font-weight: 400;
  color: white;
  position: relative;
  z-index: 20;
  padding: 17px 40px;
  width: 100%;
  border: 0px;
  cursor: pointer;
  width: 100%;
}
.popup_content form .popup_content_form_input button:hover {
  background: #015f4b;
}

.closePopupThanks {
  margin-top: 15px;
  background: #014637;
  color: #fff;
  transition: all 0.3s;
  border-radius: 2px;
  font-size: 18px;
  height: 100%;
  padding: 0px 28px;
  display: flex;
  width: -webkit-max-content;
  width: max-content;
  place-content: center;
  place-items: center;
  font-weight: 400;
  color: white;
  position: relative;
  z-index: 20;
  padding: 17px 40px;
  width: 100%;
  border: 0px;
  cursor: pointer;
  width: 100%;
}
.closePopupThanks:hover {
  background: #015f4b;
}

.closePop {
  margin-top: 10px;
  border: 3px solid #dc0303;
  background-color: #dc0303;
  width: 100%;
  padding: 20px 0px;
  font-size: 21px;
  font-size: calc(18px + 3 * ((100vw - 320px) / 1600));
  font-family: "MazdaTypeCyrillic";
  color: white;
  line-height: 1.2;
  font-weight: 400;
  text-transform: uppercase;
  cursor: pointer;
  text-transform: uppercase;
  overflow: hidden;
  transition: ease 0.3s;
  position: relative;
  display: flex;
  -webkit-box-orient: horizontal;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
@media only screen and (max-width: 600px) {
  .closePop {
    padding: 18px 0px;
  }
}
.closePop:hover {
  background-color: black;
  border: 3px solid #dc0303;
}
.closePop:after {
  content: "";
  display: block;
  width: 30px;
  height: 200px;
  opacity: 0.5;
  margin-left: 60px;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0)) no-repeat -2px 0;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#b3ffffff", endColorstr="#b3ffffff",GradientType=0 );
  position: absolute;
  top: -40px;
  left: -40px;
  z-index: 1;
  transform: rotate(45deg);
  transition: all 0.1s;
  animation-name: slideme;
  animation-duration: 3s;
  animation-delay: 0.05s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}